Bug 1488008 - Rebuild kde-runtime against libexiv2.so.26
Summary: Rebuild kde-runtime against libexiv2.so.26
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kde-runtime
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: pre-dev-freeze
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1479818 1420227
TreeView+ depends on / blocked
 
Reported: 2017-09-04 06:11 UTC by Jan Grulich
Modified: 2018-10-26 07:58 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-10 11:33:59 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0717 None None None 2018-04-10 11:35 UTC

Description Jan Grulich 2017-09-04 06:11:23 UTC
exiv2 was updated to 0.26 (bug 1420227) in RHEL 7.5, which has a different soname. So, we need to rebuild kde-runtime against it.

Comment 3 Jan Grulich 2017-09-06 15:49:31 UTC
Fixed in kde-runtime-4.10.5-9.el7.

Comment 11 errata-xmlrpc 2018-04-10 11:33:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0717


Note You need to log in before you can comment on or make changes to this bug.